=== debian/control ===
Source: libmodule-build-cleaninstall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblist-moreutils-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-cleaninstall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-cleaninstall-perl.git
Homepage: https://metacpan.org/release/Module-Build-CleanInstall

Package: libmodule-build-cleaninstall-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-build-perl
Description: module for removing the old module before installing the new one
 Module::Build::CleanInstall is a subclass of Module::Build with one
 additional feature, before upgrading the module from and old version to a new
 one, it first removes the files installed by the previous version. This is
 useful especially when the new version will not contain some files that the
 old one did, and it is necessary that those files do not remain in place.
 .
 Since it is a subclass of Module::Build it is used exactly like that module.
 Module::Build::CleanInstall does provide an additional action uninstall, but
 it need not be called separately; the action install will call it when
 invoked.
 .
 The uninstalling is done by removing the files in the installed module's
 packlist which is created when the module is first installed.
