=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-CleanInstall   .*/Module-Build-CleanInstall-v?@ANY_VERSION@@ARCHIVE_EXT@$
